=== debian/changelog ===
frei0r (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0
    (Closes: #1112936)

  [ Alexandre Detiste ]
  * remove obsolete dh-buildinfo build dependency

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Drop obsolete patches
  * Install plugins to multiarch locations (with compat symlinks)
    (for CMake 4)
  * Install frei0r.pc into /usr/share/pkgconfig
    + Ensure that frei0r.pc can be shared across architectures
  * Update copyright information
    + Update d/copyright
    + Re-generate d/copyright_hints
  * Update git repository layout to follow DEP-14
  * Bump standards version to 4.7.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 08 Sep 2025 14:38:38 +0200
