=== debian/control ===
Source: frei0r
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Vcs-Git: https://salsa.debian.org/multimedia-team/frei0r.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/frei0r
Homepage: https://frei0r.dyne.org/
Build-Depends:
 debhelper-compat (= 13),
 cmake,
 libcairo2-dev,
 libgavl-dev,
 libopencv-dev,
 pkgconf,
Build-Depends-Indep:
 doxygen,
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: frei0r-plugins
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
# opencv-data,
Breaks:
 frei0r (<= 1.1.22),
Replaces:
 frei0r,
Description: minimalistic plugin API for video effects, plugins collection
 frei0r is a minimalistic plugin API for video sources and filters. The
 behavior of the effects can be controlled from the host by simple
 parameters. The intent is to solve the recurring reimplementation or
 adaptation issue of standard effects. It is not meant as a generic API
 for all kinds of video applications.
 .
 frei0r plugins are used by several projects (e.g.: LiVES, Veejay, Open
 Movie Editor, FreeJ, Pure Data Visual Junk Tools, MLT framework).
 .
 This package contains a collection of plugins.

Package: frei0r-plugins-dev
Section: devel
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Breaks:
 frei0r-dev (<= 1.1.22),
Replaces:
 frei0r-dev,
Description: minimalistic plugin API for video effects, header files
 frei0r is a minimalistic plugin API for video sources and filters. The
 behavior of the effects can be controlled from the host by simple
 parameters. The intent is to solve the recurring reimplementation or
 adaptation issue of standard effects. It is not meant as a generic API
 for all kinds of video applications.
 .
 frei0r plugins are used by several projects (e.g.: LiVES, Veejay, Open
 Movie Editor, FreeJ, Pure Data Visual Junk Tools, MLT framework).
 .
 This package contains the header needed to enable frei0r in other
 packages at build time and to build your own frei0r plugins.

Package: frei0r-plugins-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Breaks:
 frei0r-doc (<= 1.1.22),
Replaces:
 frei0r-doc,
Description: minimalistic plugin API for video effects, API documentation
 frei0r is a minimalistic plugin API for video sources and filters. The
 behavior of the effects can be controlled from the host by simple
 parameters. The intent is to solve the recurring reimplementation or
 adaptation issue of standard effects. It is not meant as a generic API
 for all kinds of video applications.
 .
 frei0r plugins are used by several projects (e.g.: LiVES, Veejay, Open
 Movie Editor, FreeJ, Pure Data Visual Junk Tools, MLT framework).
 .
 This package contains the API documentation.
