=== debian/rules ===
#!/usr/bin/make -f

DEB_CMAKE_EXTRA_FLAGS =

#DEB_CMAKE_EXTRA_FLAGS += \
#	-DCMAKE_INSTALL_LIBDIR=lib

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		$(DEB_CMAKE_EXTRA_FLAGS)

override_dh_auto_build-indep:
	dh_auto_build -i
	doxygen doc/Doxyfile

################ d/copyright helper ##############
DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
        debian/.*|src/.*\.jpg
# licensecheck v1
.PHONY: licensecheck
licensecheck:
	LANG=C.UTF-8 licensecheck \
		-i "^($(DEB_COPYRIGHT_CHECK_IGNORE_REGEX))$$" \
		--check '.*' --recursive --deb-machine --lines 0 * \
		> debian/copyright_newhints
	cmp debian/copyright_hints debian/copyright_newhints \
		&& rm debian/copyright_newhints
