=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/frei0r-$1\.tar\.gz/, \
  dversionmangle=auto" \
https://github.com/dyne/frei0r/tags .*/v?(\d[\d\.]+)\.tar\.gz
