=== debian/changelog ===
frei0r (2.5.0-1) unstable; urgency=medium

  * New upstream version 2.5.0

  * Update copyright information
    + Add new copyright holders
    + Re-generate d/copyright_hints
    + Group copyright stanzas alphabetically
  * Update d/watch to version 5

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 07 Nov 2025 13:09:58 +0100
