=== debian/tests/control ===
Test-Command: make -C test/ PLUGINDIR=/usr/lib/frei0r-1
Restrictions:
 allow-stderr,
 superficial,
Depends:
 build-essential,
 pkgconf,
 @,
