=== debian/watch ===
Version: 5

Template: Github
Dversionmangle: auto
Owner: dyne
Project: frei0r
