## frei0r 2.5.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,13 +1,15 @@
-cmake_minimum_required (VERSION 3.12...3.31)
+cmake_minimum_required (VERSION 3.12)
 
 list (APPEND CMAKE_MODULE_PATH ${CMAKE_SOURCE_DIR}/cmake/modules)
 
 project (frei0r)
-set (VERSION 1.8)
+set (VERSION 2.5.1)
 
 include(GNUInstallDirs)
 
 option (WITHOUT_OPENCV "Disable plugins dependent upon OpenCV" OFF)
+option (WITHOUT_FACERECOGNITION "Disable facedetect plugin to avoid protobuf conflicts" OFF)
+
 if (NOT WITHOUT_OPENCV)
   find_package (OpenCV)
 endif ()
