=== src/filter/autothresh0ld/CMakeLists.txt ===
set (SOURCES autothresh0ld.c)
set (TARGET autothresh0ld)

if (MSVC)
  set (SOURCES ${SOURCES} ${FREI0R_DEF})
endif (MSVC)

add_library (${TARGET} MODULE ${SOURCES})

# No «lib» prefix (name.so instead of libname.so)
set_target_properties (${TARGET} PROPERTIES PREFIX "")
