=== debian/changelog ===
frei0r (2.5.1-1) unstable; urgency=medium

  * New upstream version 2.5.1
  * Update copyright information
    + Update license for flitch0r and rgbsplit0r
    + Update d/copyright dates
    + Re-generate d/copyright_hints
  * Drop obsolete Rules-Requires-Root stanza.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 08 Dec 2025 16:23:29 +0100
