=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
 Build-Depends-Indep:
  doxygen,
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 
 Package: frei0r-plugins
 Architecture: any
