=== debian/changelog ===
frei0r (2.5.4-1) unstable; urgency=medium

  * New upstream version 2.5.4
  * Drop obsolete 'Priority: optional' stanza.
  * Bump standards version to 4.7.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 02 Mar 2026 17:18:09 +0100
