=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: frei0r
 Section: video
-Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
@@ -16,7 +15,7 @@
  pkgconf,
 Build-Depends-Indep:
  doxygen,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 
 Package: frei0r-plugins
 Architecture: any
